Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 231906

Summary: incorrect dependancy on nfs-utils
Product: [Fedora] Fedora Reporter: Scott Talbot <talbotscott>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-18 13:43:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Scott Talbot 2007-03-12 21:53:04 UTC
Description of problem:
During Boot of F7T2, see message that rpc.idmapd cannot locate libevent-1.2a.so.1.

Version-Release number of selected component (if applicable):
nfs-utils.i386  1:1.0.12-1.fc7 

How reproducible:
everytime I boot

Steps to Reproduce:
1.Select System->log out--Reboot
2.observe output on screen
3.
  
Actual results:


Expected results:


Additional info:

Perhaps nfs-utils was compiled as needing the older version of libevent?

Comment 1 Matthew Miller 2007-04-10 16:28:44 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Steve Dickson 2007-04-11 21:34:36 UTC
Is this still happening?

Comment 3 Steve Dickson 2007-04-18 13:43:30 UTC
I believe this is fixed in RAWHIDE... so I'm closing the bug.